TS_VERIFY(1)

NAME
ts_verify - A basic test routine for tslib's API.

SYNOPSIS
ts_print_mt [OPTION]

DESCRIPTION

ts_verify runs through tslib's API and prints test results.

-i, --idev

    Explicitly choose the original input event device for tslib to use. Default: the environment variable TSLIB_TSDEVICE's value.

    -h, --help
        Print usage help and exit.

SEE ALSO

ts.conf (5), ts_test (1), ts_test_mt (1), ts_calibrate (1)